<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use Faker\Generator as Faker;

$factory->define(App\Models\Company::class, function (Faker $faker) {

    return [
        'reference_no' => $faker->numerify('#########'),
        'name' => $faker->company.' '.$faker->companySuffix,
        'type' => $faker->randomDigitNotNull,
    ];
});
